LSWS 4.2.4 and PHP LSAPI 6.3 Pushed to Autoupdate

Discussion in 'News' started by Michael, Aug 15, 2013.

Thread Status:
Not open for further replies.
  1. Michael

    Michael Administrator Staff Member

    If you haven't upgraded to LSWS 4.2.4 and LSAPI 6.3 yet, you probably just got an email reminding you to upgrade. You got this email because, as of this morning, these versions have been pushed to autoupdate. Pushing a version to autoupdate means we think everyone should update to it and that it is available through your WebAdmin console.

    Happy serving!

    Michael
Thread Status:
Not open for further replies.

Share This Page